#container {
  max-width: 960px;
  width: auto !important;
}

.assistive-text, 
.menu-toggle {
  text-align: center;
  color: #fff;
}

.assistive-text {
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}

.sidebar .block-inner {
    border-radius: 2px;
}

 .admin-vertical.admin-df .captcha-admin-links {
  display: none;
}

#footer li.leaf.first a {
  padding-left: 0;
}

@media only screen and (max-width: 1024px) {
  ul.nice-menu a {
    font-weight: normal;
  }
  ul.nice-menu-down li a {
    padding: 1px 10px 7px 10px;
  }
}

@media only screen and (max-width: 980px) {
  #container {
    padding: 0 20px;
  } 
  #logo {
    height: 123px;
  }
  #logo a {
    padding-top: 10px;
    display: block;
  }
  #logo a img {
    max-width: 450px;
    height: auto;
  }
  .article-type-home-page .nd-region-middle-wrapper,
  .article-type-home-page .nd-region-left,
  .article-type-home-page .nd-region-right {
    width: auto;
    float: none;
  }
  .article-type-home-page .nd-two-sidebars .nd-region-middle {
    margin: 0;
    border-right: none;
  }
  #content-column .node-type-webform .nd-region-middle-wrapper {
    float: none;
    display: block;
    margin: 0;
  }
  #content-column .node-type-webform .nd-region-middle,
  #content-column .node-type-webform .nd-region-left {
    width: auto;
    float: none;
    display: block;
  }
  .field-picture {
    float: none;
    padding: 0;
  }
  iframe {
    max-width: 100%;
  }
  #footer-region,
  #footer {
    width: auto;
  }
  #footer-region .block {
    width: auto;
  }
  .article-type-home-page .node-type-home_page h2,
  .article-type-home-page .node-type-home_page .nd-region-right .field,
  .article-type-home-page .node-type-home_page .nd-region-left .field  {
    margin-right: 0;
  }
}

@media only screen and (max-width: 768px) {
  body {
    background: url(images/header-back.jpg) #F0FDFF repeat-x 0 -20px;
  }
  #logo {
    height: 100px;
  }
  #logo a {
    padding-top: 13px;
    display: block;
  }
  #logo a img {
      max-width: 350px;
      height: auto;
  }
  a img {
    max-width: 100%;
  }

  .main-small-navigation .menu-wrapper {
    display: none;
    background: #001e28;
    margin: 0 -20px;
  }
  ul.nice-menu-down {
    float: none;
    padding: 0 20px;
  }
  #menu-bar .block ul li {
    float: none;
  }
  .p-separator {
    display: none;
  }
  #menu-bar ul ul {
    width: 100% !important;
  }
  #menu-bar .block ul li {
    float: none;
    width: 100%;
  }
  #content-column,
  #sidebar-first,
  #sidebar-last {
    float: none;
    min-height: auto !important;
  }
  .sidebar-last .content-inner {
    margin: 0 !important;
  }
  #sidebar-last {
    margin: 0 !important;
    width: 100% !important;
  }
  #sidebar-last .block {
    width: auto !important;
    float: none;
    display: block;
  }
  #sidebar-last.sidebar .content {
    margin: 10px;
    width: auto;
  }
  #sidebar-last.sidebar .content .content {
    margin: 0;
    padding: 0;
  }

  .article-type-home-page #content-top #node-25 .content img {
    width: 120%;
    height: auto;
  }
  .article-type-home-page #content-column .content-inner {
    padding: 0;
  }
  .two-sidebars .content-inner {
    margin: 0 !important;
  }
  #content-column {
    margin-bottom: 20px;
  }
  #sidebar-first {
    margin: 0 !important;
    width: auto !important;
  }
  .block {
    padding: 0;
  }
}

@media only screen and (max-width: 640px) {
  body {
    background: url(images/head-bg.jpg) #F0FDFF repeat-x 0 0;
    overflow-x: hidden;
  }
  #branding {
    float: none;
    width: auto;
    text-align: center;
  }
  #search-theme-form {
    float: none;
    margin: auto;
    text-align: center;
  }
  #edit-search-theme-form-1-wrapper {
    float: none;
    vertical-align: top;
    display: inline-block;
  }
  #logo {
    height: 85px;
  }
  #menu-bar-wrapper {
    margin-top: 25px;
  }
  #footer {
    padding: 0 20px;
    background: url(images/footer-back.jpg) #A3915D repeat-x;
  }
  #footer #footer-region ul.menu li {
    display: block;
    float: none;
  }
  #footer li.leaf a {
    border-right:none;
  }
}


@media only screen and (max-width: 500px) {
  #outerImageContainer,
  #imageDataContainer {
    width: 92% !important;
  }
}



@media only screen and (max-width: 480px) {
  #logo a img {
      max-width: 300px;
      height: auto;
  }
}

@media only screen and (max-width: 420px) {
  #logo a img {
    max-width: 250px;
    height: auto;
  }
  #sidebar-last.sidebar .content {
    margin: 10px;
    width: auto;
  }
}